<?php
/**
 * @version		$Id: mod_quanta_scatters.php 144 2009-06-27 02:19:12Z eddieajau $
 * @package		TAOJ.Quanta
 * @subpackage	mod_quanta_scatters
 * @copyright	Copyright (C) 2009 New Life in IT Pty Ltd. All rights reserved.
 * @license		GNU General Public License <http://www.gnu.org/copyleft/gpl.html>
 * @link		http://www.theartofjoomla.com
 */

// no direct access
defined('_JEXEC') or die;

if (!defined('JPATH_QUANTA')) {
	define('JPATH_QUANTA', JPATH_SITE.DS.'components'.DS.'com_quanta');
}

// Include the syndicate functions only once
require_once dirname(__FILE__).DS.'view.php';

// Allow selective language overrides or additions
//$language = &JFactory::getLanguage();
//$language->load($module->module, JPATH_SITE.DS.'custom');

// Load the attributes in the JDOC tag into the parameters
$temp = new JParameter(null);
$temp->loadArray($attribs);
$params->merge($temp);

$modView = new QuantaModuleViewScatters($module, $params);
$modView->display();
